---
names:
  full: Microsoft Entra ID Conditional Access By Location is not defined
  contextual: Conditional Access By Location is not defined
description: Conditional Access Policies can be used to block access from geographic
  locations that are deemed out-of-scope for your organization or application. The
  scope and variables for this policy should be carefully examined and defined.
impossible: true
type: BEST_PRACTICE
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/02/02"
  - "/frameworks/cloudaware/identity-and-access-governance/general-access-controls"
